Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Pearl™

Reply
New Contributor
alvarezsp
Posts: 4
Registered: ‎08-31-2011
My Device: flip 8220

Problem: Module 'net_rim_ui_extension'

Hi... im trying to install apps but i dont know why i dont have the module 'net_rim_ui_extension', i have a flip 8220

 

could u help me?

New Contributor
yoyoy
Posts: 3
Registered: ‎01-12-2013
My Device: Dakota 9900

Re: Problem: Module 'net_rim_ui_extension'

I see in many other forum that the problem is in the OS. The apps maybe need BlackBerry with OS 5 or above. But your BlackBerry is using OS below version 5.
Try to upgrade your BB if you can.